
.vco-storyjs h2.start, .vco-storyjs .vco-feature h3{color:#a8b620}
.vco-storyjs .vco-feature h1, .vco-storyjs .vco-feature h2, .vco-storyjs .vco-feature h3, .vco-storyjs .vco-feature h4, .vco-storyjs .vco-feature h5, .vco-storyjs .vco-feature h6 {
    font-family: Ropa Sans,sans-serif;
}
.vco-slider .slider-item .content .content-container .text {
    width: 70% !important;
    max-width: 70%;
}

.vco-slider .slider-item .content .content-container .text .container p {
    -moz-hyphens: none;
    word-wrap: normal;
}

.vco-storyjs p, .vco-storyjs blockquote, .vco-storyjs blockquote p, .vco-storyjs .twitter blockquote p {
    font-family: Lato,sans-serif !important;
}

.vco-storyjs p {
    font-size: 15px;
    font-weight: 300;
    line-height: 20px;
}